### Virtual Method

# RB RemovableMediaManager create_source_volume

#### Declaration [src]

    RBSource*
    create_source_volume (
      RBRemovableMediaManager* mgr,
      GVolume* volume
    )

#### Description

No description available.

#### Parameters

`volume`

  Type: `GVolume`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `RBSource`

No description available.

The returned data is owned by the instance.